=== debian/changelog ===
xfce-superkey-mx (21.09.01) mx; urgency=medium

  * adjust location of application 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Sep 2021 21:00:25 -0400

xfce-superkey-mx (21.02.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Feb 2021 19:54:11 -0400
