=== debian/control ===
Source: xfce-superkey-mx
Section: admin
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends:  debhelper (>=7.0.50~), libx11-dev, libxtst-dev, pkg-config 
Standards-Version: 3.9.5

Package: xfce-superkey-mx
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: allows super key to be used with keyboard combos
