## xfce-superkey-mx 23.12.02

=== debian/changelog ===
xfce-superkey-mx (23.12.02) mx; urgency=medium

  * add conf file processing and xfce-superkey-launcher autostart script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Dec 2023 19:46:13 -0500

xfce-superkey-mx (23.12.01) mx; urgency=medium

  * enable -e command key

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 04 Dec 2023 20:49:40 -0500
